This post was originally published on this site

The post Nextend Facebook Connect <= 1.5.4 – Reflected Cross-Site Scripting (XSS) appeared first on WP Security Bloggers.

Share This